/*** IE fixes for flex based items ***/

.tab-navpane {
	padding-top: 25px;
}
.tab-navpane ul {
	display: table-row;
	margin: 0;
}
.tab-navpane ul li {
	display: table-cell;
	vertical-align: bottom;
}
.tab-navpane ul li a {
	display: table-cell;
	padding: 0 15px;
	height: 58px;
	vertical-align: middle;
}

.power-tab {
	padding-top: 25px;
}
.power-tab .nav.nav-tabs {
	display: table-row;
	margin: 0;
}
.power-tab .nav-tabs > li {
	display: table-cell;
	vertical-align: bottom;
}
.power-tab .nav-tabs > li > a {
	display: table-cell;
	padding: 0 15px;
	height: 58px;
	vertical-align: middle;
}

.cover-pannel {
	/* this item has flex, not sure where it is used though */
}

#mainpane .support-container > .container > .support-content{
	/* this item has flex, not sure where it is used though */
}